@echo off
echo Nettoyage des projets pour distribution. Veuillez confirmer.
pause

cd Sonic
call clean.bat
del source\Res\all.h
del *.ncb
del *.user

cd ..\SonDK
call Clean.bat
del *.ncb
del *.user
del sonic_final.gba
del Moteur\*.o
del Donnees\all.h
cd Fichiers\sons
call clean.bat

pause
